#main_img {
	width:1000px;
	height:430px;
	margin-right: auto;
	margin-left: auto;
	margin-top:29px;
	background-image: url(../images/main/main_img.gif);
}
#contents_box {
	width:1000px;
	height:140px;
	margin: 0 auto 0 auto;
}
.board_box {
	background:#fff;
	height:95px;
	width:295px;
	margin-right:22px;
	
}
.board_box ul {
	margin:0px 0 4px 0;
}
.board_box ul.list {
no-repeat;

}
.board_box ul.list li {
	width:305px;
	height:15px;
	overflow:hidden;
}
.board_box ul.list li span.tit {
	float:left;
	width:230px;
	overflow:hidden;
	border:0px;
}
.board_box ul.ttl {
	background-image: url(../images/main/b_line.gif);
	height:35px;
}
.board_box ul.ttl li {
	float:left;
	margin-top:8px;
}
.board_box ul.ttl li.btn {
	float:right;
	margin-top:16px;
	margin-right:12px;
}
.pro_box {
	width:672px;
	height:140px;
	float:left;
}
.pro_box ul.ttl {
	background-image: url(../images/main/pro_line.gif);
	height:35px;
}
.pro_box ul.ttl li {
	float:left;
	margin-top:8px;
}
.pro_box ul.ttl li.btn {
	float:right;
	margin-top:16px;
	margin-right:5px;
}
.product01 {
	float:left;
	width:335px;
	padding-top:6px;
}
.product01 a {
	display:block;
	color:#2e2e2e;
	padding-top:6px;
}
.product01 dl {
	position:relative;
	width:100%;
	height:100px;
}
.product01 dl dt {
	width:215px;
	font-size:12px;
	line-height:14px;
	color:#000;
	margin-left:120px;
}
.product01 dl dd.desc {
	width:215px;
	font-size:11px;
	line-height:13px;
	color:#999;
	margin-top:6px;
	margin-left:120px;
}
.product01 dl dd.img img {
	position:absolute;
	left:0;
	top:0;
}
.product02 {
	float:left;
	width:324px;
	padding-top:6px;
	padding-left:5px;
}
.product02 a {
	display:block;
	color:#2e2e2e;
	padding-top:6px;
}
.product02 dl {
	position:relative;
	width:100%;
	height:100px;
}
.product02 dl dt {
	width:220px;
	font-size:12px;
	line-height:14px;
	color:#000;
	margin-left:120px;
}
.product02 dl dd.desc {
	width:220px;
	font-size:11px;
	line-height:13px;
	color:#999;
	margin-top:6px;
	margin-left:120px;
}
.product02 dl dd.img img {
	position:absolute;
	left:0;
	top:0;
}






/*.product01 ul{width:95px; padding-left:12px; float:left;}
.product01 ul li{text-align:left; }
.product01 ul li.p_tit{float:left;font-size:12px; font-weight:bold; }
.product01 ul li.p_txt{font-size:11px; line-height:11px;  margin-top:3px;}
.product01 ul li.p_tit a {text-decoration:none;color:#464646;}
.product01 ul li.p_tit a:hover {color:#945151; text-decoration:underline;}
.product01 ul li.p_tit a.selected {color:#945151;}

#bottom{width:1000px; hight:400px;}
